# ========================================================
#
# Database saved : phpnuke_v6
# On 11-27-2002 at 14:12 by God !
#
# ========================================================


# --------------------------------------------------------
#
# Table structure for table 'nuke_access'
#

CREATE TABLE nuke_access (
   access_id int(10) NOT NULL auto_increment,
   access_title varchar(20),
   PRIMARY KEY (access_id),
   KEY access_id (access_id)
);

#
# Dumping data for table 'nuke_access'
#

INSERT INTO nuke_access VALUES ( '-1', 'Deleted');
INSERT INTO nuke_access VALUES ( '1', 'User');
INSERT INTO nuke_access VALUES ( '2', 'Moderator');
INSERT INTO nuke_access VALUES ( '3', 'Super Moderator');
INSERT INTO nuke_access VALUES ( '4', 'Administrator');

# --------------------------------------------------------
#
# Table structure for table 'nuke_authors'
#

CREATE TABLE nuke_authors (
   aid varchar(25) NOT NULL,
   name varchar(50),
   url varchar(255) NOT NULL,
   email varchar(255) NOT NULL,
   pwd varchar(40),
   counter int(11) DEFAULT '0' NOT NULL,
   radminarticle tinyint(2) DEFAULT '0' NOT NULL,
   radmintopic tinyint(2) DEFAULT '0' NOT NULL,
   radminuser tinyint(2) DEFAULT '0' NOT NULL,
   radminsurvey tinyint(2) DEFAULT '0' NOT NULL,
   radminsection tinyint(2) DEFAULT '0' NOT NULL,
   radminlink tinyint(2) DEFAULT '0' NOT NULL,
   radminephem tinyint(2) DEFAULT '0' NOT NULL,
   radminfaq tinyint(2) DEFAULT '0' NOT NULL,
   radmindownload tinyint(2) DEFAULT '0' NOT NULL,
   radminreviews tinyint(2) DEFAULT '0' NOT NULL,
   radminnewsletter tinyint(2) DEFAULT '0' NOT NULL,
   radminforum tinyint(2) DEFAULT '0' NOT NULL,
   radmincontent tinyint(2) DEFAULT '0' NOT NULL,
   radminency tinyint(2) DEFAULT '0' NOT NULL,
   radminsuper tinyint(2) DEFAULT '1' NOT NULL,
   admlanguage varchar(30) NOT NULL,
   PRIMARY KEY (aid),
   KEY aid (aid)
);

#
# Dumping data for table 'nuke_authors'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_autonews'
#

CREATE TABLE nuke_autonews (
   anid int(11) NOT NULL auto_increment,
   catid int(11) DEFAULT '0' NOT NULL,
   aid varchar(30) NOT NULL,
   title varchar(80) NOT NULL,
   time varchar(19) NOT NULL,
   hometext text NOT NULL,
   bodytext text NOT NULL,
   topic int(3) DEFAULT '1' NOT NULL,
   informant varchar(20) NOT NULL,
   notes text NOT NULL,
   ihome int(1) DEFAULT '0' NOT NULL,
   alanguage varchar(30) NOT NULL,
   acomm int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (anid),
   KEY anid (anid)
);

#
# Dumping data for table 'nuke_autonews'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_banlist'
#

CREATE TABLE nuke_banlist (
   ban_id int(10) NOT NULL auto_increment,
   ban_userid int(10),
   ban_ip varchar(16),
   ban_start int(32),
   ban_end int(50),
   ban_time_type int(10),
   PRIMARY KEY (ban_id),
   KEY ban_id (ban_id)
);

#
# Dumping data for table 'nuke_banlist'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_banner'
#

CREATE TABLE nuke_banner (
   bid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   imptotal int(11) DEFAULT '0' NOT NULL,
   impmade int(11) DEFAULT '0' NOT NULL,
   clicks int(11) DEFAULT '0' NOT NULL,
   imageurl varchar(100) NOT NULL,
   clickurl varchar(200) NOT NULL,
   alttext varchar(255) NOT NULL,
   date datetime,
   dateend datetime,
   type tinyint(1) DEFAULT '0' NOT NULL,
   active tinyint(1) DEFAULT '1' NOT NULL,
   PRIMARY KEY (bid),
   KEY bid (bid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_banner'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bannerclient'
#

CREATE TABLE nuke_bannerclient (
   cid int(11) NOT NULL auto_increment,
   name varchar(60) NOT NULL,
   contact varchar(60) NOT NULL,
   email varchar(60) NOT NULL,
   login varchar(10) NOT NULL,
   passwd varchar(10) NOT NULL,
   extrainfo text NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_bannerclient'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbtopics'
#

CREATE TABLE nuke_bbtopics (
   topic_id int(10) NOT NULL auto_increment,
   topic_title varchar(100),
   topic_poster int(10),
   topic_time varchar(20),
   topic_views int(10) DEFAULT '0' NOT NULL,
   topic_replies int(10) DEFAULT '0' NOT NULL,
   topic_last_post_id int(10) DEFAULT '0' NOT NULL,
   forum_id int(10) DEFAULT '0' NOT NULL,
   topic_status int(10) DEFAULT '0' NOT NULL,
   topic_notify int(2) DEFAULT '0',
   PRIMARY KEY (topic_id),
   KEY topic_id (topic_id),
   KEY forum_id (forum_id),
   KEY topic_last_post_id (topic_last_post_id)
);

#
# Dumping data for table 'nuke_bbtopics'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_blocks'
#

CREATE TABLE nuke_blocks (
   bid int(10) NOT NULL auto_increment,
   bkey varchar(15) NOT NULL,
   title varchar(60) NOT NULL,
   content text NOT NULL,
   url varchar(200) NOT NULL,
   position char(1) NOT NULL,
   weight int(10) DEFAULT '1' NOT NULL,
   active int(1) DEFAULT '1' NOT NULL,
   refresh int(10) DEFAULT '0' NOT NULL,
   time varchar(14) DEFAULT '0' NOT NULL,
   blanguage varchar(30) NOT NULL,
   blockfile varchar(255) NOT NULL,
   view int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (bid),
   KEY bid (bid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_blocks'
#

INSERT INTO nuke_blocks VALUES ( '1', '', '', '', '', 'l', '1', '1', '0', '', '', 'block-Modules.php', '0');
INSERT INTO nuke_blocks VALUES ( '2', 'admin', ' ޴', '<strong><big></big></strong> <a href=\"admin.php\"> ޴</a><br>
<strong><big></big></strong> <a href=\"admin.php?op=adminStory\"> ۼϱ</a><br>
<strong><big></big></strong> <a href=\"admin.php?op=create\"> </a><br>
<strong><big></big></strong> <a href=\"admin.php?op=content\"></a><br>
<strong><big></big></strong> <a href=\"admin.php?op=logout\">α׾ƿ</a>', '', 'l', '2', '1', '0', '985591188', '', '', '2');
INSERT INTO nuke_blocks VALUES ( '3', '', ' ', '', '', 'l', '3', '1', '0', '', '', 'block-Who_is_Online.php', '0');
INSERT INTO nuke_blocks VALUES ( '4', '', '˻', '', '', 'l', '4', '0', '0', '', '', 'block-Search.php', '0');
INSERT INTO nuke_blocks VALUES ( '5', '', '', '', '', 'l', '5', '1', '0', '', '', 'block-Languages.php', '0');
INSERT INTO nuke_blocks VALUES ( '6', '', ' ', '', '', 'l', '6', '0', '0', '', '', 'block-Random_Headlines.php', '0');
INSERT INTO nuke_blocks VALUES ( '7', '', 'Ƹ ', '', '', 'l', '7', '1', '0', '', '', 'block-Amazon.php', '0');
INSERT INTO nuke_blocks VALUES ( '8', 'userbox', ' ', '', '', 'r', '1', '1', '0', '', '', '', '1');
INSERT INTO nuke_blocks VALUES ( '9', '', 'īװ ޴', '', '', 'r', '2', '0', '0', '', '', 'block-Categories.php', '0');
INSERT INTO nuke_blocks VALUES ( '10', '', '', '', '', 'r', '3', '1', '0', '', '', 'block-Survey.php', '0');
INSERT INTO nuke_blocks VALUES ( '11', '', 'α', '', '', 'r', '4', '1', '0', '', '', 'block-Login.php', '3');
INSERT INTO nuke_blocks VALUES ( '12', '', ' ֿ', '', '', 'r', '5', '1', '0', '', '', 'block-Big_Story_of_Today.php', '0');
INSERT INTO nuke_blocks VALUES ( '13', '', ' ', '', '', 'r', '6', '1', '0', '', '', 'block-Old_Articles.php', '0');
INSERT INTO nuke_blocks VALUES ( '14', '', '', '<br><center><font class=\"content\">
<a href=\"http://phpnuke.org\"><img src=\"images/powered/phpnuke.gif\" border=\"0\" alt=\"Powered by PHP-Nuke\" title=\"Powered by PHP-Nuke\" width=\"88\" height=\"31\"></a>
<br><br>
<a href=\"http://validator.w3.org/check/referer\"><img src=\"images/html401.gif\" width=\"88\" height=\"31\" alt=\"Valid HTML 4.01!\" title=\"Valid HTML 4.01!\" border=\"0\"></a>
<br><br>
<a href=\"http://jigsaw.w3.org/css-validator\"><img src=\"images/css.gif\" width=\"88\" height=\"31\" alt=\"Valid CSS!\" title=\"Valid CSS!\" border=\"0\"></a></font></center><br>', '', 'r', '7', '1', '0', '', '', '', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_catagories'
#

CREATE TABLE nuke_catagories (
   cat_id int(10) NOT NULL auto_increment,
   cat_title varchar(100),
   cat_order varchar(10),
   PRIMARY KEY (cat_id),
   KEY cat_id (cat_id)
);

#
# Dumping data for table 'nuke_catagories'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_comments'
#

CREATE TABLE nuke_comments (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0',
   sid int(11) DEFAULT '0',
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(85) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY pid (pid),
   KEY sid (sid)
);

#
# Dumping data for table 'nuke_comments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_config'
#

CREATE TABLE nuke_config (
   sitename varchar(255) NOT NULL,
   nukeurl varchar(255) NOT NULL,
   site_logo varchar(255) NOT NULL,
   slogan varchar(255) NOT NULL,
   startdate varchar(50) NOT NULL,
   adminmail varchar(255) NOT NULL,
   anonpost tinyint(1) DEFAULT '0' NOT NULL,
   Default_Theme varchar(255) NOT NULL,
   foot1 text NOT NULL,
   foot2 text NOT NULL,
   foot3 text NOT NULL,
   commentlimit int(9) DEFAULT '4096' NOT NULL,
   anonymous varchar(255) NOT NULL,
   minpass tinyint(1) DEFAULT '5' NOT NULL,
   pollcomm tinyint(1) DEFAULT '1' NOT NULL,
   articlecomm tinyint(1) DEFAULT '1' NOT NULL,
   broadcast_msg tinyint(1) DEFAULT '1' NOT NULL,
   my_headlines tinyint(1) DEFAULT '1' NOT NULL,
   top int(3) DEFAULT '10' NOT NULL,
   storyhome int(2) DEFAULT '10' NOT NULL,
   user_news tinyint(1) DEFAULT '1' NOT NULL,
   oldnum int(2) DEFAULT '30' NOT NULL,
   ultramode tinyint(1) DEFAULT '0' NOT NULL,
   banners tinyint(1) DEFAULT '1' NOT NULL,
   backend_title varchar(255) NOT NULL,
   backend_language varchar(10) NOT NULL,
   language varchar(100) NOT NULL,
   locale varchar(10) NOT NULL,
   multilingual tinyint(1) DEFAULT '0' NOT NULL,
   useflags tinyint(1) DEFAULT '0' NOT NULL,
   notify tinyint(1) DEFAULT '0' NOT NULL,
   notify_email varchar(255) NOT NULL,
   notify_subject varchar(255) NOT NULL,
   notify_message varchar(255) NOT NULL,
   notify_from varchar(255) NOT NULL,
   footermsgtxt text NOT NULL,
   email_send tinyint(1) DEFAULT '1' NOT NULL,
   attachmentdir varchar(255) NOT NULL,
   attachments tinyint(1) DEFAULT '0' NOT NULL,
   attachments_view tinyint(1) DEFAULT '0' NOT NULL,
   download_dir varchar(255) NOT NULL,
   defaultpopserver varchar(255) NOT NULL,
   singleaccount tinyint(1) DEFAULT '0' NOT NULL,
   singleaccountname varchar(255) NOT NULL,
   numaccounts tinyint(2) DEFAULT '-1' NOT NULL,
   imgpath varchar(255) NOT NULL,
   filter_forward tinyint(1) DEFAULT '1' NOT NULL,
   moderate tinyint(1) DEFAULT '0' NOT NULL,
   admingraphic tinyint(1) DEFAULT '1' NOT NULL,
   httpref tinyint(1) DEFAULT '1' NOT NULL,
   httprefmax int(5) DEFAULT '1000' NOT NULL,
   CensorMode tinyint(1) DEFAULT '3' NOT NULL,
   CensorReplace varchar(10) NOT NULL,
   copyright text NOT NULL,
   Version_Num varchar(10) NOT NULL
);

#
# Dumping data for table 'nuke_config'
#

INSERT INTO nuke_config VALUES ( 'PHP-Nuke Powered Site', 'http://www.phpnukr.or.kr', 'logo.gif', 'Your slogan here', 'September 2002', 'webmaster@yoursite.com', '0', 'NukeNews', '<a href=\"http://phpnuke.org\" target=\"blank\"><img src=\"images/powered/nuke.gif\" border=\"0\" Alt=\"Web site powered by PHP-Nuke\" hspace=\"10\"></a><br>', 'All logos and trademarks in this site are property of their respective owner. The comments are property of their posters, all the rest ?2002 by me<br><br>
 α׷ PHP-Nuke ѱȭ Ʈ <a href=\"http://www.phpnuke.or.kr\">http://www.phpnuke.or.kr</a> ѱȭǾ Ǿϴ.<br>', 'You can syndicate our news using the file <a href=\"backend.php\"><font class=\"footmsg_l\">backend.php</font></a> or <a href=\"ultramode.txt\"><font class=\"footmsg_l\">ultramode.txt</font></a>', '4096', 'Anonymous', '5', '1', '1', '1', '1', '10', '10', '1', '30', '0', '1', 'PHP-Nuke Powered Site', 'euc_kr', 'korean', 'euc_kr', '0', '0', '0', 'me@yoursite.com', 'NEWS for my site', 'Hey! You got a new submission for your site.', 'webmaster', 'Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com', '1', '/var/www/html/modules/WebMail/tmp/', '0', '0', 'modules/WebMail/attachments/', '', '0', 'Your account', '-1', 'modules/WebMail/images', '1', '0', '1', '1', '1000', '3', '*****', 'Web site engine\'s code is Copyright &copy; 2002 by <a href=\"http://phpnuke.org\"><font class=\"footmsg_l\">PHP-Nuke</font></a>. All Rights Reserved. PHP-Nuke is Free Software released under the <a href=\"http://www.gnu.org\"><font class=\"footmsg_l\">GNU/GPL license</font></a>.', '6.0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_contactbook'
#

CREATE TABLE nuke_contactbook (
   uid int(11),
   contactid int(11) NOT NULL auto_increment,
   firstname varchar(50),
   lastname varchar(50),
   email varchar(255),
   company varchar(255),
   homeaddress varchar(255),
   city varchar(80),
   homephone varchar(255),
   workphone varchar(255),
   homepage varchar(255),
   IM varchar(255),
   events text,
   reminders int(11),
   notes text,
   PRIMARY KEY (contactid),
   KEY uid (uid),
   KEY contactid (contactid)
);

#
# Dumping data for table 'nuke_contactbook'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_counter'
#

CREATE TABLE nuke_counter (
   type varchar(80) NOT NULL,
   var varchar(80) NOT NULL,
   count int(10) unsigned DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_counter'
#

INSERT INTO nuke_counter VALUES ( 'total', 'hits', '269');
INSERT INTO nuke_counter VALUES ( 'browser', 'WebTV', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Lynx', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'MSIE', '268');
INSERT INTO nuke_counter VALUES ( 'browser', 'Opera', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Konqueror', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Netscape', '1');
INSERT INTO nuke_counter VALUES ( 'browser', 'Bot', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Other', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'Windows', '268');
INSERT INTO nuke_counter VALUES ( 'os', 'Linux', '1');
INSERT INTO nuke_counter VALUES ( 'os', 'Mac', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'FreeBSD', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'SunOS', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'IRIX', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'BeOS', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'OS/2', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'AIX', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'Other', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_disallow'
#

CREATE TABLE nuke_disallow (
   disallow_id int(10) NOT NULL auto_increment,
   disallow_username varchar(50),
   PRIMARY KEY (disallow_id),
   KEY disallow_id (disallow_id)
);

#
# Dumping data for table 'nuke_disallow'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_categories'
#

CREATE TABLE nuke_downloads_categories (
   cid int(11) NOT NULL auto_increment,
   title varchar(50) NOT NULL,
   cdescription text NOT NULL,
   parentid int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_downloads_categories'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_downloads'
#

CREATE TABLE nuke_downloads_downloads (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   date datetime,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   hits int(11) DEFAULT '0' NOT NULL,
   submitter varchar(60) NOT NULL,
   downloadratingsummary double(6,4) DEFAULT '0.0000' NOT NULL,
   totalvotes int(11) DEFAULT '0' NOT NULL,
   totalcomments int(11) DEFAULT '0' NOT NULL,
   filesize int(11) DEFAULT '0' NOT NULL,
   version varchar(10) NOT NULL,
   homepage varchar(200) NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_downloads_downloads'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_editorials'
#

CREATE TABLE nuke_downloads_editorials (
   downloadid int(11) DEFAULT '0' NOT NULL,
   adminid varchar(60) NOT NULL,
   editorialtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   editorialtext text NOT NULL,
   editorialtitle varchar(100) NOT NULL,
   PRIMARY KEY (downloadid),
   KEY downloadid (downloadid)
);

#
# Dumping data for table 'nuke_downloads_editorials'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_modrequest'
#

CREATE TABLE nuke_downloads_modrequest (
   requestid int(11) NOT NULL auto_increment,
   lid int(11) DEFAULT '0' NOT NULL,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   modifysubmitter varchar(60) NOT NULL,
   brokendownload int(3) DEFAULT '0' NOT NULL,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   filesize int(11) DEFAULT '0' NOT NULL,
   version varchar(10) NOT NULL,
   homepage varchar(200) NOT NULL,
   PRIMARY KEY (requestid),
   UNIQUE requestid (requestid)
);

#
# Dumping data for table 'nuke_downloads_modrequest'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_newdownload'
#

CREATE TABLE nuke_downloads_newdownload (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   submitter varchar(60) NOT NULL,
   filesize int(11) DEFAULT '0' NOT NULL,
   version varchar(10) NOT NULL,
   homepage varchar(200) NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_downloads_newdownload'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_votedata'
#

CREATE TABLE nuke_downloads_votedata (
   ratingdbid int(11) NOT NULL auto_increment,
   ratinglid int(11) DEFAULT '0' NOT NULL,
   ratinguser varchar(60) NOT NULL,
   rating int(11) DEFAULT '0' NOT NULL,
   ratinghostname varchar(60) NOT NULL,
   ratingcomments text NOT NULL,
   ratingtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   PRIMARY KEY (ratingdbid),
   KEY ratingdbid (ratingdbid)
);

#
# Dumping data for table 'nuke_downloads_votedata'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_encyclopedia'
#

CREATE TABLE nuke_encyclopedia (
   eid int(10) NOT NULL auto_increment,
   title varchar(255) NOT NULL,
   description text NOT NULL,
   elanguage varchar(30) NOT NULL,
   active int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (eid),
   KEY eid (eid)
);

#
# Dumping data for table 'nuke_encyclopedia'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_encyclopedia_text'
#

CREATE TABLE nuke_encyclopedia_text (
   tid int(10) NOT NULL auto_increment,
   eid int(10) DEFAULT '0' NOT NULL,
   title varchar(255) NOT NULL,
   text text NOT NULL,
   counter int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY eid (eid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_encyclopedia_text'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_ephem'
#

CREATE TABLE nuke_ephem (
   eid int(11) NOT NULL auto_increment,
   did int(2) DEFAULT '0' NOT NULL,
   mid int(2) DEFAULT '0' NOT NULL,
   yid int(4) DEFAULT '0' NOT NULL,
   content text NOT NULL,
   elanguage varchar(30) NOT NULL,
   PRIMARY KEY (eid),
   KEY eid (eid)
);

#
# Dumping data for table 'nuke_ephem'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_faqAnswer'
#

CREATE TABLE nuke_faqAnswer (
   id tinyint(4) NOT NULL auto_increment,
   id_cat tinyint(4),
   question varchar(255),
   answer text,
   PRIMARY KEY (id),
   KEY id (id),
   KEY id_cat (id_cat)
);

#
# Dumping data for table 'nuke_faqAnswer'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_faqCategories'
#

CREATE TABLE nuke_faqCategories (
   id_cat tinyint(3) NOT NULL auto_increment,
   categories varchar(255),
   flanguage varchar(30) NOT NULL,
   PRIMARY KEY (id_cat),
   KEY id_cat (id_cat)
);

#
# Dumping data for table 'nuke_faqCategories'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_forum_access'
#

CREATE TABLE nuke_forum_access (
   forum_id int(10) DEFAULT '0' NOT NULL,
   user_id int(10) DEFAULT '0' NOT NULL,
   can_post tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (forum_id, user_id),
   KEY forum_id (forum_id),
   KEY user_id (user_id)
);

#
# Dumping data for table 'nuke_forum_access'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_forum_config'
#

CREATE TABLE nuke_forum_config (
   allow_html int(2),
   allow_bbcode int(2),
   allow_sig int(2),
   posts_per_page int(10),
   hot_threshold int(10),
   topics_per_page int(10),
   index_head text,
   index_foot text,
   max_upfile int(6) DEFAULT '300' NOT NULL
);

#
# Dumping data for table 'nuke_forum_config'
#

INSERT INTO nuke_forum_config VALUES ( '1', '1', '1', '10', '10', '20', NULL, NULL, '300');

# --------------------------------------------------------
#
# Table structure for table 'nuke_forum_mods'
#

CREATE TABLE nuke_forum_mods (
   forum_id int(10) DEFAULT '0' NOT NULL,
   user_id int(10) DEFAULT '0' NOT NULL,
   KEY forum_id (forum_id),
   KEY user_id (user_id)
);

#
# Dumping data for table 'nuke_forum_mods'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_forums'
#

CREATE TABLE nuke_forums (
   forum_id int(10) NOT NULL auto_increment,
   forum_name varchar(150),
   forum_desc text,
   forum_access int(10) DEFAULT '1',
   forum_moderator int(10),
   cat_id int(10),
   forum_type int(10) DEFAULT '0',
   forum_pass varchar(60),
   forum_notify_email varchar(30),
   forum_atch int(2) DEFAULT '0' NOT NULL,
   PRIMARY KEY (forum_id),
   KEY forum_id (forum_id),
   KEY forum_name (forum_name)
);

#
# Dumping data for table 'nuke_forums'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_forumtopics'
#

CREATE TABLE nuke_forumtopics (
   topic_id int(10) NOT NULL auto_increment,
   topic_title varchar(100),
   topic_poster int(10),
   topic_time varchar(20),
   topic_views int(10) DEFAULT '0' NOT NULL,
   forum_id int(10),
   topic_status int(10) DEFAULT '0' NOT NULL,
   topic_notify int(2) DEFAULT '0',
   PRIMARY KEY (topic_id),
   KEY topic_id (topic_id),
   KEY forum_id (forum_id)
);

#
# Dumping data for table 'nuke_forumtopics'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_headlines'
#

CREATE TABLE nuke_headlines (
   hid int(11) NOT NULL auto_increment,
   sitename varchar(30) NOT NULL,
   headlinesurl varchar(200) NOT NULL,
   PRIMARY KEY (hid),
   KEY hid (hid)
);

#
# Dumping data for table 'nuke_headlines'
#

INSERT INTO nuke_headlines VALUES ( '1', 'PHP-Nuke', 'http://phpnuke.org/backend.php');
INSERT INTO nuke_headlines VALUES ( '2', 'ODISEA', 'http://odisea.org/backend.php');
INSERT INTO nuke_headlines VALUES ( '3', 'LinuxCentral', 'http://linuxcentral.com/backend/lcnew.rdf');
INSERT INTO nuke_headlines VALUES ( '4', 'NewsForge', 'http://www.newsforge.com/newsforge.rdf');
INSERT INTO nuke_headlines VALUES ( '5', 'PHPBuilder', 'http://phpbuilder.com/rss_feed.php');
INSERT INTO nuke_headlines VALUES ( '6', 'PHP-Nuke Espaol', 'http://phpnuke-espanol.org/backend.php');
INSERT INTO nuke_headlines VALUES ( '7', 'Freshmeat', 'http://freshmeat.net/backend/fm.rdf');
INSERT INTO nuke_headlines VALUES ( '8', 'AppWatch', 'http://static.appwatch.com/appwatch.rdf');
INSERT INTO nuke_headlines VALUES ( '9', 'LinuxWeelyNews', 'http://lwn.net/headlines/rss');
INSERT INTO nuke_headlines VALUES ( '10', 'HappyPenguin', 'http://happypenguin.org/html/news.rdf');
INSERT INTO nuke_headlines VALUES ( '11', 'Segfault', 'http://segfault.org/stories.xml');
INSERT INTO nuke_headlines VALUES ( '13', 'KDE', 'http://www.kde.org/news/kdenews.rdf');
INSERT INTO nuke_headlines VALUES ( '14', 'Perl.com', 'http://www.perl.com/pace/perlnews.rdf');
INSERT INTO nuke_headlines VALUES ( '15', 'Themes.org', 'http://www.themes.org/news.rdf.phtml');
INSERT INTO nuke_headlines VALUES ( '16', 'BrunchingShuttlecocks', 'http://www.brunching.com/brunching.rdf');
INSERT INTO nuke_headlines VALUES ( '17', 'MozillaNewsBot', 'http://www.mozilla.org/newsbot/newsbot.rdf');
INSERT INTO nuke_headlines VALUES ( '18', 'NewsTrolls', 'http://newstrolls.com/newstrolls.rdf');
INSERT INTO nuke_headlines VALUES ( '19', 'FreakTech', 'http://sunsite.auc.dk/FreakTech/FreakTech.rdf');
INSERT INTO nuke_headlines VALUES ( '20', 'AbsoluteGames', 'http://files.gameaholic.com/agfa.rdf');
INSERT INTO nuke_headlines VALUES ( '21', 'SciFi-News', 'http://www.technopagan.org/sf-news/rdf.php');
INSERT INTO nuke_headlines VALUES ( '22', 'SisterMachineGun', 'http://www.smg.org/index/mynetscape.html');
INSERT INTO nuke_headlines VALUES ( '23', 'LinuxM68k', 'http://www.linux-m68k.org/linux-m68k.rdf');
INSERT INTO nuke_headlines VALUES ( '24', 'Protest.net', 'http://www.protest.net/netcenter_rdf.cgi');
INSERT INTO nuke_headlines VALUES ( '25', 'HollywoodBitchslap', 'http://hollywoodbitchslap.com/hbs.rdf');
INSERT INTO nuke_headlines VALUES ( '26', 'DrDobbsTechNetCast', 'http://www.technetcast.com/tnc_headlines.rdf');
INSERT INTO nuke_headlines VALUES ( '27', 'RivaExtreme', 'http://rivaextreme.com/ssi/rivaextreme.rdf.cdf');
INSERT INTO nuke_headlines VALUES ( '28', 'Linuxpower', 'http://linuxpower.org/linuxpower.rdf');
INSERT INTO nuke_headlines VALUES ( '29', 'PBSOnline', 'http://cgi.pbs.org/cgi-registry/featuresrdf.pl');
INSERT INTO nuke_headlines VALUES ( '30', 'Listology', 'http://listology.com/recent.rdf');
INSERT INTO nuke_headlines VALUES ( '31', 'Linuxdev.net', 'http://linuxdev.net/archive/news.cdf');
INSERT INTO nuke_headlines VALUES ( '32', 'LinuxNewbie', 'http://www.linuxnewbie.org/news.cdf');
INSERT INTO nuke_headlines VALUES ( '33', 'exoScience', 'http://www.exosci.com/exosci.rdf');
INSERT INTO nuke_headlines VALUES ( '34', 'Technocrat', 'http://technocrat.net/rdf');
INSERT INTO nuke_headlines VALUES ( '35', 'PDABuzz', 'http://www.pdabuzz.com/netscape.txt');
INSERT INTO nuke_headlines VALUES ( '36', 'MicroUnices', 'http://mu.current.nu/mu.rdf');
INSERT INTO nuke_headlines VALUES ( '37', 'TheNextLevel', 'http://www.the-nextlevel.com/rdf/tnl.rdf');
INSERT INTO nuke_headlines VALUES ( '38', 'Gnotices', 'http://news.gnome.org/gnome-news/rdf');
INSERT INTO nuke_headlines VALUES ( '39', 'DailyDaemonNews', 'http://daily.daemonnews.org/ddn.rdf.php3');
INSERT INTO nuke_headlines VALUES ( '40', 'PerlMonks', 'http://www.perlmonks.org/headlines.rdf');
INSERT INTO nuke_headlines VALUES ( '41', 'PerlNews', 'http://news.perl.org/perl-news-short.rdf');
INSERT INTO nuke_headlines VALUES ( '42', 'BSDToday', 'http://www.bsdtoday.com/backend/bt.rdf');
INSERT INTO nuke_headlines VALUES ( '43', 'DotKDE', 'http://dot.kde.org/rdf');
INSERT INTO nuke_headlines VALUES ( '44', 'GeekNik', 'http://www.geeknik.net/backend/weblog.rdf');
INSERT INTO nuke_headlines VALUES ( '45', 'HotWired', 'http://www.hotwired.com/webmonkey/meta/headlines.rdf');
INSERT INTO nuke_headlines VALUES ( '46', 'JustLinux', 'http://www.justlinux.com/backend/features.rdf');
INSERT INTO nuke_headlines VALUES ( '47', 'LAN-Systems', 'http://www.lansystems.com/backend/gazette_news_backend.rdf');
INSERT INTO nuke_headlines VALUES ( '48', 'DigitalTheatre', 'http://www.dtheatre.com/backend.php3?xml=yes');
INSERT INTO nuke_headlines VALUES ( '49', 'Linux.nu', 'http://www.linux.nu/backend/lnu.rdf');
INSERT INTO nuke_headlines VALUES ( '50', 'Lin-x-pert', 'http://www.lin-x-pert.com/linxpert_apps.rdf');
INSERT INTO nuke_headlines VALUES ( '51', 'MaximumBSD1', 'http://www.maximumbsd.com/backend/weblog.rdf1');
INSERT INTO nuke_headlines VALUES ( '52', 'SolarisCentral', 'http://www.SolarisCentral.org/news/SolarisCentral.rdf');
INSERT INTO nuke_headlines VALUES ( '53', 'Slashdot', 'http://slashdot.org/slashdot.rdf');
INSERT INTO nuke_headlines VALUES ( '54', 'Linux.com', 'http://linux.com/linuxcom.rss');
INSERT INTO nuke_headlines VALUES ( '55', 'WebReference', 'http://webreference.com/webreference.rdf');
INSERT INTO nuke_headlines VALUES ( '56', 'FreeDOS', 'http://www.freedos.org/channels/rss.cgi');

# --------------------------------------------------------
#
# Table structure for table 'nuke_journal'
#

CREATE TABLE nuke_journal (
   jid int(11) NOT NULL auto_increment,
   aid varchar(30) NOT NULL,
   title varchar(80),
   bodytext text NOT NULL,
   mood varchar(48) NOT NULL,
   pdate varchar(48) NOT NULL,
   ptime varchar(48) NOT NULL,
   status varchar(48) NOT NULL,
   mtime varchar(48) NOT NULL,
   mdate varchar(48) NOT NULL,
   PRIMARY KEY (jid),
   KEY jid (jid),
   KEY aid (aid)
);

#
# Dumping data for table 'nuke_journal'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_journal_comments'
#

CREATE TABLE nuke_journal_comments (
   cid int(11) NOT NULL auto_increment,
   rid varchar(48) NOT NULL,
   aid varchar(30) NOT NULL,
   comment text NOT NULL,
   pdate varchar(48) NOT NULL,
   ptime varchar(48) NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid),
   KEY rid (rid),
   KEY aid (aid)
);

#
# Dumping data for table 'nuke_journal_comments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_journal_stats'
#

CREATE TABLE nuke_journal_stats (
   id int(11) NOT NULL auto_increment,
   joid varchar(48) NOT NULL,
   nop varchar(48) NOT NULL,
   ldp varchar(24) NOT NULL,
   ltp varchar(24) NOT NULL,
   micro varchar(128) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_journal_stats'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_categories'
#

CREATE TABLE nuke_links_categories (
   cid int(11) NOT NULL auto_increment,
   title varchar(50) NOT NULL,
   cdescription text NOT NULL,
   parentid int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_links_categories'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_editorials'
#

CREATE TABLE nuke_links_editorials (
   linkid int(11) DEFAULT '0' NOT NULL,
   adminid varchar(60) NOT NULL,
   editorialtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   editorialtext text NOT NULL,
   editorialtitle varchar(100) NOT NULL,
   PRIMARY KEY (linkid),
   KEY linkid (linkid)
);

#
# Dumping data for table 'nuke_links_editorials'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_links'
#

CREATE TABLE nuke_links_links (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   date datetime,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   hits int(11) DEFAULT '0' NOT NULL,
   submitter varchar(60) NOT NULL,
   linkratingsummary double(6,4) DEFAULT '0.0000' NOT NULL,
   totalvotes int(11) DEFAULT '0' NOT NULL,
   totalcomments int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid)
);

#
# Dumping data for table 'nuke_links_links'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_modrequest'
#

CREATE TABLE nuke_links_modrequest (
   requestid int(11) NOT NULL auto_increment,
   lid int(11) DEFAULT '0' NOT NULL,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   modifysubmitter varchar(60) NOT NULL,
   brokenlink int(3) DEFAULT '0' NOT NULL,
   PRIMARY KEY (requestid),
   UNIQUE requestid (requestid)
);

#
# Dumping data for table 'nuke_links_modrequest'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_newlink'
#

CREATE TABLE nuke_links_newlink (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   submitter varchar(60) NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid)
);

#
# Dumping data for table 'nuke_links_newlink'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_votedata'
#

CREATE TABLE nuke_links_votedata (
   ratingdbid int(11) NOT NULL auto_increment,
   ratinglid int(11) DEFAULT '0' NOT NULL,
   ratinguser varchar(60) NOT NULL,
   rating int(11) DEFAULT '0' NOT NULL,
   ratinghostname varchar(60) NOT NULL,
   ratingcomments text NOT NULL,
   ratingtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   PRIMARY KEY (ratingdbid),
   KEY ratingdbid (ratingdbid)
);

#
# Dumping data for table 'nuke_links_votedata'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_main'
#

CREATE TABLE nuke_main (
   main_module varchar(255) NOT NULL
);

#
# Dumping data for table 'nuke_main'
#

INSERT INTO nuke_main VALUES ( 'News');

# --------------------------------------------------------
#
# Table structure for table 'nuke_message'
#

CREATE TABLE nuke_message (
   mid int(11) NOT NULL auto_increment,
   title varchar(100) NOT NULL,
   content text NOT NULL,
   date varchar(14) NOT NULL,
   expire int(7) DEFAULT '0' NOT NULL,
   active int(1) DEFAULT '1' NOT NULL,
   view int(1) DEFAULT '1' NOT NULL,
   mlanguage varchar(30) NOT NULL,
   PRIMARY KEY (mid),
   UNIQUE mid (mid)
);

#
# Dumping data for table 'nuke_message'
#

INSERT INTO nuke_message VALUES ( '1', 'PHP-Nuke Ű ȯմϴ!', '<br>մϴ!   Ż ý ġ ϼ̽ϴ. <a href=\"admin.php\"> ޴</a> ŬϽø  ޽ Ͻ  ֽϴ.
<br><br>
<center><b>Ʈ     <a href=\"admin.php\"> </a> Ͻñ ٶϴ.</b></center>
<br><br>
   ο    ֽϴ. ׸ README ϰ CREDITS    о ñ⸦ մϴ.  Ʈ GPL ̼  ̸, ׳ ߰ߵ     ֽñ ٶϴ. ɷ  Ʈ ̰ ǽñ ٶϴ.
<br><br>
<br><br>
PHP-Nuke ſ  εǰ α׷ ̰   ޴Ʈ ýԴϴ. PHP-Nuke   ڸ   õ ڿ α׷ӵ   Ʈ ߿ ϱ⸦ ٸ ֽϴ.  <a href=\"http://phpnuke.org\">http://www.phpnuke.org()</a>, <a href=\"http://phpnuke.or.kr\">http://www.phpnuke.or.kr(ѱ)</a> ø  ֵ° ׸  ׷, Ÿ ƿƼ ã  ֽϴ.
<br><br>
PHP-Nuke  ּż 帮, ѱȭ  ֽ е鲲  ū 縦 帳ϴ.', '993373194', '0', '1', '1', '');

# --------------------------------------------------------
#
# Table structure for table 'nuke_modules'
#

CREATE TABLE nuke_modules (
   mid int(10) NOT NULL auto_increment,
   title varchar(255) NOT NULL,
   custom_title varchar(255) NOT NULL,
   active int(1) DEFAULT '0' NOT NULL,
   view int(1) DEFAULT '0' NOT NULL,
   inmenu tinyint(1) DEFAULT '1' NOT NULL,
   PRIMARY KEY (mid),
   KEY mid (mid),
   KEY title (title),
   KEY custom_title (custom_title)
);

#
# Dumping data for table 'nuke_modules'
#

INSERT INTO nuke_modules VALUES ( '1', 'AvantGo', 'ƹƮ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '2', 'Downloads', 'ٿε', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '3', 'Feedback', 'ǵ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '4', 'Journal', '', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '5', 'News', '', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '6', 'Private_Messages', '', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '7', 'Recommend_Us', 'Ȩ õϱ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '8', 'Search', '˻', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '9', 'Statistics', 'Ʈ ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '10', 'Stories_Archive', ' ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '11', 'Submit_News', ' ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '12', 'Surveys', '', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '13', 'Top', 'Top 10', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '14', 'Topics', '', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '15', 'Web_Links', 'Ʈ ũ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '16', 'WebMail', '', '1', '1', '1');
INSERT INTO nuke_modules VALUES ( '17', 'Your_Account', 'ȸ', '1', '0', '1');
INSERT INTO nuke_modules VALUES ( '18', 'Addon_Sample', 'ֵ ', '0', '2', '1');
INSERT INTO nuke_modules VALUES ( '19', 'Content', 'Ʈ', '0', '0', '1');
INSERT INTO nuke_modules VALUES ( '20', 'Encyclopedia', '', '0', '0', '1');
INSERT INTO nuke_modules VALUES ( '21', 'FAQ', 'FAQ', '0', '0', '1');
INSERT INTO nuke_modules VALUES ( '22', 'Forums', '', '0', '0', '1');
INSERT INTO nuke_modules VALUES ( '23', 'Members_List', ' Ʈ', '0', '1', '1');
INSERT INTO nuke_modules VALUES ( '24', 'Reviews', '', '0', '0', '1');
INSERT INTO nuke_modules VALUES ( '25', 'Sections', '', '0', '0', '1');

# --------------------------------------------------------
#
# Table structure for table 'nuke_pages'
#

CREATE TABLE nuke_pages (
   pid int(10) NOT NULL auto_increment,
   cid int(10) DEFAULT '0' NOT NULL,
   title varchar(255) NOT NULL,
   subtitle varchar(255) NOT NULL,
   active int(1) DEFAULT '0' NOT NULL,
   page_header text NOT NULL,
   text text NOT NULL,
   page_footer text NOT NULL,
   signature text NOT NULL,
   date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   counter int(10) DEFAULT '0' NOT NULL,
   clanguage varchar(30) NOT NULL,
   PRIMARY KEY (pid),
   KEY pid (pid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_pages'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_pages_categories'
#

CREATE TABLE nuke_pages_categories (
   cid int(10) NOT NULL auto_increment,
   title varchar(255) NOT NULL,
   description text NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_pages_categories'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_poll_check'
#

CREATE TABLE nuke_poll_check (
   ip varchar(20) NOT NULL,
   time varchar(14) NOT NULL,
   pollID int(10) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_poll_check'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_poll_data'
#

CREATE TABLE nuke_poll_data (
   pollID int(11) DEFAULT '0' NOT NULL,
   optionText char(50) NOT NULL,
   optionCount int(11) DEFAULT '0' NOT NULL,
   voteID int(11) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_poll_data'
#

INSERT INTO nuke_poll_data VALUES ( '1', ',  ʳ׿', '0', '1');
INSERT INTO nuke_poll_data VALUES ( '1', 'ϴ.', '0', '2');
INSERT INTO nuke_poll_data VALUES ( '1', '޴ϴ.', '0', '3');
INSERT INTO nuke_poll_data VALUES ( '1', 'ʹ ϴ.', '0', '4');
INSERT INTO nuke_poll_data VALUES ( '1', '̰ ϱ?', '0', '5');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '6');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '7');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '8');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '9');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '10');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '11');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '12');

# --------------------------------------------------------
#
# Table structure for table 'nuke_poll_desc'
#

CREATE TABLE nuke_poll_desc (
   pollID int(11) NOT NULL auto_increment,
   pollTitle varchar(100) NOT NULL,
   timeStamp int(11) DEFAULT '0' NOT NULL,
   voters mediumint(9) DEFAULT '0' NOT NULL,
   planguage varchar(30) NOT NULL,
   artid int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (pollID),
   KEY pollID (pollID)
);

#
# Dumping data for table 'nuke_poll_desc'
#

INSERT INTO nuke_poll_desc VALUES ( '1', ' Ʈ   ϼ?', '961405160', '0', 'english', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_pollcomments'
#

CREATE TABLE nuke_pollcomments (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0' NOT NULL,
   pollID int(11) DEFAULT '0' NOT NULL,
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(60) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY pid (pid),
   KEY pollID (pollID)
);

#
# Dumping data for table 'nuke_pollcomments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_popsettings'
#

CREATE TABLE nuke_popsettings (
   id int(11) NOT NULL auto_increment,
   uid int(11),
   account varchar(50),
   popserver varchar(255),
   port int(5),
   uname varchar(100),
   passwd varchar(20),
   numshow int(11),
   deletefromserver char(1),
   refresh int(11),
   timeout int(11),
   PRIMARY KEY (id),
   KEY id (id),
   KEY uid (uid)
);

#
# Dumping data for table 'nuke_popsettings'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_posts'
#

CREATE TABLE nuke_posts (
   post_id int(10) NOT NULL auto_increment,
   image varchar(100),
   topic_id int(10) DEFAULT '0' NOT NULL,
   forum_id int(10) DEFAULT '0' NOT NULL,
   poster_id int(10),
   post_text text,
   post_time varchar(20),
   poster_ip varchar(16),
   PRIMARY KEY (post_id),
   KEY post_id (post_id),
   KEY topic_id (topic_id),
   KEY forum_id (forum_id),
   KEY poster_id (poster_id)
);

#
# Dumping data for table 'nuke_posts'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_posts_text'
#

CREATE TABLE nuke_posts_text (
   post_id int(10) DEFAULT '0' NOT NULL,
   post_text text,
   PRIMARY KEY (post_id),
   KEY post_id (post_id)
);

#
# Dumping data for table 'nuke_posts_text'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_priv_msgs'
#

CREATE TABLE nuke_priv_msgs (
   msg_id int(10) NOT NULL auto_increment,
   msg_image varchar(100),
   subject varchar(100),
   from_userid int(10) DEFAULT '0' NOT NULL,
   to_userid int(10) DEFAULT '0' NOT NULL,
   msg_time varchar(20),
   msg_text text,
   read_msg tinyint(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (msg_id),
   KEY msg_id (msg_id),
   KEY to_userid (to_userid),
   KEY from_userid (from_userid)
);

#
# Dumping data for table 'nuke_priv_msgs'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_public_messages'
#

CREATE TABLE nuke_public_messages (
   mid int(10) NOT NULL auto_increment,
   content varchar(255) NOT NULL,
   date varchar(14),
   who varchar(25) NOT NULL,
   PRIMARY KEY (mid),
   KEY mid (mid)
);

#
# Dumping data for table 'nuke_public_messages'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_queue'
#

CREATE TABLE nuke_queue (
   qid smallint(5) unsigned NOT NULL auto_increment,
   uid mediumint(9) DEFAULT '0' NOT NULL,
   uname varchar(40) NOT NULL,
   subject varchar(100) NOT NULL,
   story text,
   storyext text NOT NULL,
   timestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   topic varchar(20) NOT NULL,
   alanguage varchar(30) NOT NULL,
   PRIMARY KEY (qid),
   KEY qid (qid),
   KEY uid (uid),
   KEY uname (uname)
);

#
# Dumping data for table 'nuke_queue'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_quotes'
#

CREATE TABLE nuke_quotes (
   qid int(10) unsigned NOT NULL auto_increment,
   quote text,
   PRIMARY KEY (qid),
   KEY qid (qid)
);

#
# Dumping data for table 'nuke_quotes'
#

INSERT INTO nuke_quotes VALUES ( '1', 'Nos morituri te salutamus - CBHS');

# --------------------------------------------------------
#
# Table structure for table 'nuke_ranks'
#

CREATE TABLE nuke_ranks (
   rank_id int(10) NOT NULL auto_increment,
   rank_title varchar(50) NOT NULL,
   rank_min int(10) DEFAULT '0' NOT NULL,
   rank_max int(10) DEFAULT '0' NOT NULL,
   rank_special int(2) DEFAULT '0',
   rank_image varchar(255),
   PRIMARY KEY (rank_id),
   KEY rank_min (rank_min),
   KEY rank_max (rank_max)
);

#
# Dumping data for table 'nuke_ranks'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_referer'
#

CREATE TABLE nuke_referer (
   rid int(11) NOT NULL auto_increment,
   url varchar(100) NOT NULL,
   PRIMARY KEY (rid),
   KEY rid (rid)
);

#
# Dumping data for table 'nuke_referer'
#

# --------------------------------------------------------
#
# Table structure for table 'nuke_related'
#

CREATE TABLE nuke_related (
   rid int(11) NOT NULL auto_increment,
   tid int(11) DEFAULT '0' NOT NULL,
   name varchar(30) NOT NULL,
   url varchar(200) NOT NULL,
   PRIMARY KEY (rid),
   KEY rid (rid),
   KEY tid (tid)
);

#
# Dumping data for table 'nuke_related'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews'
#

CREATE TABLE nuke_reviews (
   id int(10) NOT NULL auto_increment,
   date date DEFAULT '0000-00-00' NOT NULL,
   title varchar(150) NOT NULL,
   text text NOT NULL,
   reviewer varchar(20),
   email varchar(60),
   score int(10) DEFAULT '0' NOT NULL,
   cover varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   url_title varchar(50) NOT NULL,
   hits int(10) DEFAULT '0' NOT NULL,
   rlanguage varchar(30) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_reviews'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews_add'
#

CREATE TABLE nuke_reviews_add (
   id int(10) NOT NULL auto_increment,
   date date,
   title varchar(150) NOT NULL,
   text text NOT NULL,
   reviewer varchar(20) NOT NULL,
   email varchar(60),
   score int(10) DEFAULT '0' NOT NULL,
   url varchar(100) NOT NULL,
   url_title varchar(50) NOT NULL,
   rlanguage varchar(30) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_reviews_add'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews_comments'
#

CREATE TABLE nuke_reviews_comments (
   cid int(10) NOT NULL auto_increment,
   rid int(10) DEFAULT '0' NOT NULL,
   userid varchar(25) NOT NULL,
   date datetime,
   comments text,
   score int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid),
   KEY rid (rid),
   KEY userid (userid)
);

#
# Dumping data for table 'nuke_reviews_comments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews_main'
#

CREATE TABLE nuke_reviews_main (
   title varchar(100),
   description text
);

#
# Dumping data for table 'nuke_reviews_main'
#

INSERT INTO nuke_reviews_main VALUES ( 'Reviews Section Title', 'Reviews Section Long Description');

# --------------------------------------------------------
#
# Table structure for table 'nuke_seccont'
#

CREATE TABLE nuke_seccont (
   artid int(11) NOT NULL auto_increment,
   secid int(11) DEFAULT '0' NOT NULL,
   title text NOT NULL,
   content text NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   slanguage varchar(30) NOT NULL,
   PRIMARY KEY (artid),
   KEY artid (artid),
   KEY secid (secid)
);

#
# Dumping data for table 'nuke_seccont'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_sections'
#

CREATE TABLE nuke_sections (
   secid int(11) NOT NULL auto_increment,
   secname varchar(40) NOT NULL,
   image varchar(50) NOT NULL,
   PRIMARY KEY (secid),
   KEY secid (secid)
);

#
# Dumping data for table 'nuke_sections'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_session'
#

CREATE TABLE nuke_session (
   username varchar(25) NOT NULL,
   time varchar(14) NOT NULL,
   host_addr varchar(48) NOT NULL,
   guest int(1) DEFAULT '0' NOT NULL,
   KEY time (time),
   KEY guest (guest)
);

#
# Dumping data for table 'nuke_session'
#

INSERT INTO nuke_session VALUES ( 'admin', '1038373943', '210.94.244.150', '0');
INSERT INTO nuke_session VALUES ( '210.94.244.150', '1038372312', '210.94.244.150', '1');

# --------------------------------------------------------
#
# Table structure for table 'nuke_smiles'
#

CREATE TABLE nuke_smiles (
   id int(10) NOT NULL auto_increment,
   code varchar(50),
   smile_url varchar(100),
   emotion varchar(75),
   active tinyint(2) DEFAULT '0',
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_smiles'
#

INSERT INTO nuke_smiles VALUES ( '1', ':D', 'icon_biggrin.gif', 'Very Happy', '0');
INSERT INTO nuke_smiles VALUES ( '2', ':-D', 'icon_biggrin.gif', 'Very Happy', '1');
INSERT INTO nuke_smiles VALUES ( '3', ':grin:', 'icon_biggrin.gif', 'Very Happy', '0');
INSERT INTO nuke_smiles VALUES ( '4', ':)', 'icon_smile.gif', 'Smile', '0');
INSERT INTO nuke_smiles VALUES ( '5', ':-)', 'icon_smile.gif', 'Smile', '1');
INSERT INTO nuke_smiles VALUES ( '6', ':smile:', 'icon_smile.gif', 'Smile', '0');
INSERT INTO nuke_smiles VALUES ( '7', ':(', 'icon_frown.gif', 'Sad', '0');
INSERT INTO nuke_smiles VALUES ( '8', ':-(', 'icon_frown.gif', 'Sad', '1');
INSERT INTO nuke_smiles VALUES ( '9', ':sad:', 'icon_frown.gif', 'Sad', '0');
INSERT INTO nuke_smiles VALUES ( '10', ':o', 'icon_eek.gif', 'Surprised', '0');
INSERT INTO nuke_smiles VALUES ( '11', ':-o', 'icon_eek.gif', 'Surprised', '1');
INSERT INTO nuke_smiles VALUES ( '12', ':eek:', 'icon_eek.gif', 'Suprised', '0');
INSERT INTO nuke_smiles VALUES ( '13', ':-?', 'icon_confused.gif', 'Confused', '1');
INSERT INTO nuke_smiles VALUES ( '14', ':???:', 'icon_confused.gif', 'Confused', '0');
INSERT INTO nuke_smiles VALUES ( '15', '8)', 'icon_cool.gif', 'Cool', '0');
INSERT INTO nuke_smiles VALUES ( '16', '8-)', 'icon_cool.gif', 'Cool', '1');
INSERT INTO nuke_smiles VALUES ( '17', ':cool:', 'icon_cool.gif', 'Cool', '0');
INSERT INTO nuke_smiles VALUES ( '18', ':lol:', 'icon_lol.gif', 'Laughing', '1');
INSERT INTO nuke_smiles VALUES ( '19', ':x', 'icon_mad.gif', 'Mad', '0');
INSERT INTO nuke_smiles VALUES ( '20', ':-x', 'icon_mad.gif', 'Mad', '1');
INSERT INTO nuke_smiles VALUES ( '21', ':mad:', 'icon_mad.gif', 'Mad', '0');
INSERT INTO nuke_smiles VALUES ( '22', ':P', 'icon_razz.gif', 'Razz', '0');
INSERT INTO nuke_smiles VALUES ( '23', ':-P', 'icon_razz.gif', 'Razz', '1');
INSERT INTO nuke_smiles VALUES ( '24', ':razz:', 'icon_razz.gif', 'Razz', '0');
INSERT INTO nuke_smiles VALUES ( '25', ':oops:', 'icon_redface.gif', 'Embaressed', '1');
INSERT INTO nuke_smiles VALUES ( '26', ':cry:', 'icon_cry.gif', 'Crying (very sad)', '1');
INSERT INTO nuke_smiles VALUES ( '27', ':evil:', 'icon_evil.gif', 'Evil or Very Mad', '1');
INSERT INTO nuke_smiles VALUES ( '28', ':roll:', 'icon_rolleyes.gif', 'Rolling Eyes', '1');
INSERT INTO nuke_smiles VALUES ( '29', ':wink:', 'icon_wink.gif', 'Wink', '0');
INSERT INTO nuke_smiles VALUES ( '30', ';)', 'icon_wink.gif', 'Wink', '0');
INSERT INTO nuke_smiles VALUES ( '31', ';-)', 'icon_wink.gif', 'Wink', '1');

# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_date'
#

CREATE TABLE nuke_stats_date (
   year smallint(6) DEFAULT '0' NOT NULL,
   month tinyint(4) DEFAULT '0' NOT NULL,
   date tinyint(4) DEFAULT '0' NOT NULL,
   hits bigint(20) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_date'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_hour'
#

CREATE TABLE nuke_stats_hour (
   year smallint(6) DEFAULT '0' NOT NULL,
   month tinyint(4) DEFAULT '0' NOT NULL,
   date tinyint(4) DEFAULT '0' NOT NULL,
   hour tinyint(4) DEFAULT '0' NOT NULL,
   hits int(11) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_hour'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_month'
#

CREATE TABLE nuke_stats_month (
   year smallint(6) DEFAULT '0' NOT NULL,
   month tinyint(4) DEFAULT '0' NOT NULL,
   hits bigint(20) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_month'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_year'
#

CREATE TABLE nuke_stats_year (
   year smallint(6) DEFAULT '0' NOT NULL,
   hits bigint(20) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_year'
#

INSERT INTO nuke_stats_year VALUES ( '2002', '269');

# --------------------------------------------------------
#
# Table structure for table 'nuke_stories'
#

CREATE TABLE nuke_stories (
   sid int(11) NOT NULL auto_increment,
   catid int(11) DEFAULT '0' NOT NULL,
   aid varchar(30) NOT NULL,
   title varchar(80),
   time datetime,
   hometext text,
   bodytext text NOT NULL,
   comments int(11) DEFAULT '0',
   counter mediumint(8) unsigned,
   topic int(3) DEFAULT '1' NOT NULL,
   informant varchar(20) NOT NULL,
   notes text NOT NULL,
   ihome int(1) DEFAULT '0' NOT NULL,
   alanguage varchar(30) NOT NULL,
   acomm int(1) DEFAULT '0' NOT NULL,
   haspoll int(1) DEFAULT '0' NOT NULL,
   pollID int(10) DEFAULT '0' NOT NULL,
   score int(10) DEFAULT '0' NOT NULL,
   ratings int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (sid),
   KEY sid (sid),
   KEY catid (catid)
);

#
# Dumping data for table 'nuke_stories'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_stories_cat'
#

CREATE TABLE nuke_stories_cat (
   catid int(11) NOT NULL auto_increment,
   title varchar(20) NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (catid),
   KEY catid (catid)
);

#
# Dumping data for table 'nuke_stories_cat'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_topics'
#

CREATE TABLE nuke_topics (
   topicid int(3) NOT NULL auto_increment,
   topicname varchar(20),
   topicimage varchar(20),
   topictext varchar(40),
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (topicid),
   KEY topicid (topicid)
);

#
# Dumping data for table 'nuke_topics'
#

INSERT INTO nuke_topics VALUES ( '1', 'phpnuke', 'phpnuke.gif', 'PHP-Nuke', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_users'
#

CREATE TABLE nuke_users (
   uid int(11) NOT NULL auto_increment,
   name varchar(60) NOT NULL,
   uname varchar(25) NOT NULL,
   email varchar(255) NOT NULL,
   femail varchar(255) NOT NULL,
   url varchar(255) NOT NULL,
   user_avatar varchar(30),
   user_regdate varchar(20) NOT NULL,
   user_icq varchar(15),
   user_occ varchar(100),
   user_from varchar(100),
   user_intrest varchar(150),
   user_sig varchar(255),
   user_viewemail tinyint(2),
   user_theme int(3),
   user_aim varchar(18),
   user_yim varchar(25),
   user_msnm varchar(25),
   pass varchar(40) NOT NULL,
   storynum tinyint(4) DEFAULT '10' NOT NULL,
   umode varchar(10) NOT NULL,
   uorder tinyint(1) DEFAULT '0' NOT NULL,
   thold tinyint(1) DEFAULT '0' NOT NULL,
   noscore tinyint(1) DEFAULT '0' NOT NULL,
   bio tinytext NOT NULL,
   ublockon tinyint(1) DEFAULT '0' NOT NULL,
   ublock tinytext NOT NULL,
   theme varchar(255) NOT NULL,
   commentmax int(11) DEFAULT '4096' NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   newsletter int(1) DEFAULT '0' NOT NULL,
   user_posts int(10) DEFAULT '0' NOT NULL,
   user_attachsig int(2) DEFAULT '0' NOT NULL,
   user_rank int(10) DEFAULT '0' NOT NULL,
   user_level int(10) DEFAULT '1' NOT NULL,
   broadcast tinyint(1) DEFAULT '1' NOT NULL,
   popmeson tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (uid),
   KEY uid (uid),
   KEY uname (uname)
);

#
# Dumping data for table 'nuke_users'
#

INSERT INTO nuke_users VALUES ( '1', '', 'Anonymous', '', '', '', 'blank.gif', 'Nov 10, 2000', '', '', '', '', '', '0', '0', '', '', '', '', '10', '', '0', '0', '0', '', '0', '', '', '4096', '0', '0', '0', '0', '0', '1', '0', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_words'
#

CREATE TABLE nuke_words (
   word_id int(10) NOT NULL auto_increment,
   word varchar(100),
   replacement varchar(100),
   PRIMARY KEY (word_id),
   KEY word_id (word_id)
);

#
# Dumping data for table 'nuke_words'
#

